Ansicht
Dokumentation

05365 - SAPGui 6.10: Please install Patch 18 and you "should be fine"

05365 - SAPGui 6.10: Please install Patch 18 and you "should be fine"

PERFORM Short Reference   CL_GUI_FRONTEND_SERVICES - Frontend Services  
This documentation is copyright by SAP AG.
SAP E-Book

SAPGui 6.10: Please install Patch 18 and you "should be fine"

Patch level 18 seems to of solved our issues with SapOffice and
Workflows being unreadable. I hope to get a few users running with
this over the next week or so.



--- In SAP on System iZy..., "Gueldenpfennig, Volker"
<volker.gueldenpfennigZs...> wrote:
> Hi all,
>
> everybody that is using the SAPGUI 6.10 against an iSeries Backend
should
> install the new Patch 18. This patch solves a lot of ASCII-EBCDIC
conversion
> problems, that were seen before.
>
> There was a discussion 2-3 months ago, that the 6.10 GUI was not
feasable
> without the latest SAP patches. This should no longer be necessary
now,
> because the problems should be solved on the frontend already.
> You can download it on the SAP Servioce Markeptplace via the
following
> Web-Page:
> http://www.consolut.net
>
> Please let me know your results - especially the ones from you,
that were
> using 6.10 GUI and refused because of the problems.
>
> Regards
>
> Volker


Durban Tours - Südafrika Safari

SUBST_MERGE_LIST - merge external lists to one complete list with #if... logic for R3up   ROGBILLS - Synchronize billing plans  
This documentation is copyright by SAP AG.

Length: 1567 Date: 20240221 Time: 184250     sap01-206 ( 2 ms )